
@media (max-width:1200px){
    
    
    .page-loader img {
   
    margin-top: 27%;
 
    }
}




@media (max-width:991px){
    
    
    .page-loader img {
   
    margin-top: 30%;
 
    }
}


@media (max-width:768px){
.innerpage-header {
    background: url(../images/banner/page-header.jpg) no-repeat;
    background-size: cover;
    min-height: 30vh;
    padding-top: 200px;
}
.innerpage-header-pdts,.innerpage-header {
    background: url(../images/banner/gallery-ban.jpg) no-repeat;
    min-height: 35vh;
}
.panel {
    margin-bottom: 20px;
    background-color: #fff;
    border-radius: 0px;
    padding: 7px;
}

 .page-loader img {
   
    margin-top: 35%;
 
    }
}

@media (max-width:576px){
 
    .innerpage-header-pdts, .innerpage-header {
        min-height: 40vh;
    }


    .page-loader img {
   
    margin-top: 70%;
 
    }
    
/* 
    .about img {
        width: 100%;
        
    } */
    .about-border{
        margin-top: 30px;
    }
    .about {
        margin-top: 32px;
        margin-bottom: 35px;
    }
    .order-img-1{
        order:1

    }
    .order-img-2{
        order:2

    }
    .pdts {
        margin-top: 60px;
    }
    .pdts h2 {
        
        font-size: 35px;
    }
    .pdt-images {
         height: 100%;
    }
    .details-card .owl-carousel .owl-nav .owl-prev span {
        font-size: 50px;
        
        top: 30%;
    }
    .details-card .owl-carousel .owl-nav .owl-next span {
        font-size: 50px;
        
        top: 30%;
    }
    .responsive-map iframe{
        width: 306px;
        height: 280px;
    }

    .brands img{
        

    margin-bottom: 20px;
    }
 
    .icons {
        margin-bottom: 29px;
     
            height: 50px;
    }
    .pdts img{
        margin-bottom: 20px;
    }
    .order-about{

        order:1;
    }
    .order-about-two{
        order:2;
    }
    .home-about img{
        margin-top: 22px;
    }
    /* .about img {
        max-width: 50px;
       
        height: 65%;
    } */
    .icons-loc{
        max-width: 50px;
       
        height: 65%;
    }
    .map{
        margin-top: 10px;
        padding: 0;
    }
}